Determines if the fiber has started

- « Fiber::getReturn

- Fiber::isSuspended »

- PHP Manual
- Fiber
- Determines if the fiber has started

# Fiber::isStarted

(PHP 8 >= 8.1.0)

Fiber::isStarted — Determines if the fiber has started

### Description

public Fiber::isStarted(): bool

### Parameters

This function has no parameters.

### Return Values

Returns `true` only after the fiber has been started; otherwise `false` is returned.